#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 primitive-extras
version:              0.10.1.5
visibility:           public
id:                   primitive-extras-0.10.1.5-GNkEJsLMQnO6GuBoy0TY0L
key:                  primitive-extras-0.10.1.5-GNkEJsLMQnO6GuBoy0TY0L
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/metrix-ai/primitive-extras
synopsis:             Extras for the "primitive" library
category:             Primitive
abi:                  b0b4c5acc083925f2d1190fcb3c0e98d
exposed:              True
exposed-modules:
    PrimitiveExtras.Bitmap PrimitiveExtras.By6Bits
    PrimitiveExtras.PrimArray PrimitiveExtras.PrimMultiArray
    PrimitiveExtras.SmallArray PrimitiveExtras.UnliftedArray

hidden-modules:
    PrimitiveExtras.Prelude PrimitiveExtras.Types PrimitiveExtras.Folds
    PrimitiveExtras.FoldMs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/primitive-extras-0.10.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-primitive-extras
hs-libraries:         HSprimitive-extras-0.10.1.5-GNkEJsLMQnO6GuBoy0TY0L
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    deferred-folds-0.9.18.2-5s7NP69owLw7bSTNyuXWXJ
    focus-1.0.3-EHXxnQVamNK8MCPPVlRJmc
    foldl-1.4.13-KOVN1pe9xeUDKffqzXmM2C
    list-t-1.0.5.3-JggCqhl17moBc57rChOe4E
    primitive-0.7.4.0-9uB46fIF9WaGGa8tVVz06n
    primitive-unlifted-0.1.3.1-9mVCBWiQ5GP3tiLFuJ5EBk
    profunctors-5.6.2-H5jWTKu31lW5oFYFpFFep9
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS

haddock-interfaces:
    /usr/share/doc/haskell-primitive-extras/html/primitive-extras.haddock

haddock-html:         /usr/share/doc/haskell-primitive-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

